Subject: looking for a book

From: [email-masked] (Bonvoisin Jacques)
Date: Thu, 21 Dec 1995 14:34:22 +0100 (GMT+0100)

Dear CCl'ers
One of my colleague is looking for a book, and he is not able to find it.
Is somebody can help him ? 
> 
> I try to buy the book of Szabo and Ostlund "Modern Quantum Chemistry".
> It seems to be exhausted at the editor.
> Is somebody knows how to get it anyway? 
> 
Thank you

-- 
+----------------------------------------------------------------+
|     Dr. Jacques  BONVOISIN                                     |
|       CNRS/CEMES-LOE           Tel  :  +33 62 25 78 52         |
|     29 , rue Jeanne Marvig     Fax  :  +33 62 25 79 99         |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+